Menu

Devices not synchronizing with Knox E-FOTA Advanced

Overview

Some customers are reporting that their devices with a Knox E-FOTA Advanced client version of 1.1.0.29 and later are not synchronizing with the Knox E-FOTA Advanced server.

Cause

The Knox E-FOTA Advanced client app (version 1.1.0.29 and later) has logic that causes the client to perform token validation before communicating with the server. The token expired on May 2, 2020, causing token validation to fail. As a result, the affected clients do not attempt to communicate with the server.

Resolution

This issue was resolved in version 1.1.0.69 of the Knox E-FOTA Advanced client app, in which the client token authentication logic was updated. Please update your app version to 1.1.0.69 or later and re-enroll the device.

Share it: